Information

Description
Package Description
Version
1.4.0
Project Url
View on NuGet: http://www.nuget.org/packages/Abb.Pipeline.DI.Lamar

Dependencies

Here are the packages that version 1.4.0 of Abb.Pipeline.DI.Lamar depends on.

Abb.Pipeline : (1.4.0) Lamar : (3.0.5)

Authors

Tags

 

Installing with NuGet

PM> Install-Package Abb.Pipeline.DI.Lamar

Packages that Depend on Abb.Pipeline.DI.Lamar

No packages were found that depend on version 1.4.0.